
/*	-------------------------------------------------------------------------- */
/*	Mobile  
/*	-------------------------------------------------------------------------- */
	@media screen and (max-width: 440px) {


		body.menu-open #acsb-trigger,
		body.menu-open .acsb-trigger,
		body.menu-open .acsb-widget,
		body.menu-open #userway-widget,
		body.menu-open .userway,
		body.menu-open .uwy,
		body.menu-open #uwy-widget,
		body.menu-open [class*="accessibility"],
		body.menu-open [id*="accessibility"],
		body.menu-open [class*="accessi"],
		body.menu-open [id*="accessi"]{
			display: none !important;
			visibility: hidden !important;
			opacity: 0 !important;
			pointer-events: none !important;
		}


		body {
			top: 0px !important;
		}

		#Header {
			position:fixed;
			left:0px;
			top:0px;
			display:block;
			width:100%;
			height:6.2rem;
			background-color:var(--Header_Background_Color);
			color:var(--Header_Text_Color);
			z-index: 100;
			font-family: var(--Header_Font);
			box-sizing: border-box;
			z-index: 9999;
			border-bottom: 0.1rem solid #e1e1e1;
		}
		#Header > .Inner {
			display: flex;
			position: relative;
			width: 90%;
			height: 100%;
			flex-direction: row;
			align-items: center;
			justify-content: flex-end;
		}
		#Header > .Inner .Logo {
			position: absolute;
			left: 2rem;
			top: 0.9rem;
			height: 4.5rem;
			z-index: 1;
			display: flex;
			align-items: center;
			justify-content: flex-start;
		}
		.Logo h2 {
			display: none;
		}
		#Header > .Inner .Logo IMG {
			height: 4.5rem;
		}
		.LogoBox > .innerRight {
			display: none;
		}

		#Header #MobileMenu {
			display: block;
			/*position: absolute;
			right: 2rem;
			top: 5.2vw;*/
			font-size: 2.9rem;
			line-height: 1em;
			color: var(--Palette2);
		}
		#Header #MobileMenu.is-open {
			top: 3vw;
			z-index: 1000;
			position: absolute;
			right: -2rem;
			filter: drop-shadow(0 2px 3px rgba(0, 0, 0, 1.15));
		}
		#Header #UserMenu {
			display: inline;
			position: static;
			font-size: 2.3rem;
			line-height: 1em;
			margin-right: 1.5rem;

			/*position: absolute;*/
			top: 2rem;
			color: var(--Palette2light);
			left: 2rem;
		}
		#Header > .Inner .LoginButton {
			display: flex;
			font-weight: 500;
			color: var(--Palette2light);
			text-transform: uppercase;
			text-decoration: none;
			font-size: 1.3rem;
			align-items: center;
			flex-direction: row-reverse;
			justify-content: flex-end;
			width: 100%;
		}
		.Inner .LoginButton span.fa.fa-user {
			font-size: 1.1rem;
			margin-left: 0.5rem;
			line-height: 1rem;
			margin-bottom: 0.3rem;
		}
		.Inner .LoginButton span.fa.fa-caret-right {
			display: none;
		}
		#Header #HeaderMenu {
			display: none;
			position: fixed;
			left: 0;
			top: 0rem;
			background: #ffffff;
			width: 100%;
			overflow-x: hidden;
			overflow-y: auto;
			height: 100vh;
			overscroll-behavior: contain;
			z-index: 100;

			/*flex-direction: column-reverse;
			align-items: center;*/
		}
		#Header #HeaderMenu > UL, 
		#Header #HeaderMenu > UL > LI,
		#Header #HeaderMenu > UL > LI > UL,
		#Header #HeaderMenu > UL > LI > UL > LI {
			margin:0;
			padding:0;
			list-style: none;
			list-style-type: none;
			display: block;
		}
		#Header #HeaderMenu > UL {
			background: var(--Palette1);
			padding-top: 2rem;
			padding-bottom: 3rem;
			margin-top: 0rem;
			position: relative;
			z-index: 10;
		}
		#Header #HeaderMenu > UL > LI {
			/*pointer-events: none;*/
		}
		#Header #HeaderMenu > UL > LI,
		#Header #HeaderMenu > UL > LI > UL > LI {
			font-size: 1.3rem;
			font-weight: 500;
			line-height: 3rem;
			text-transform: uppercase;
			border-bottom: none;
			color: var(--Palette2light);
			padding-left: 2rem;
			padding-right: 1rem;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
			box-sizing: border-box;
			width: 100vw;
			-webkit-tap-highlight-color: transparent;
			-webkit-touch-callout: none;
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none;
		}
		#Header #HeaderMenu > UL > LI > UL > LI {
			width: 100%;
			font-size: 1.3rem;
			font-weight: 500;
			line-height: 3rem;
			text-transform: uppercase;
			border-bottom: none;
			color: var(--Palette2light);
			padding-left: 2rem;
			padding-right: 1rem;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
			box-sizing: border-box;
			-webkit-tap-highlight-color: transparent;
			-webkit-touch-callout: none;
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none;
			border-bottom: 0.1rem solid var(--Palette1);
		}
		#Header #HeaderMenu > UL > LI > A,
		#Header #HeaderMenu > UL > LI > UL > LI > A {
			display: block;
			text-decoration: none;
			color: var(--Palette2light);
			margin-left: -1rem;
			margin-right: -1rem;
			padding-left: 1rem;
			padding-right: 1rem;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
			box-sizing: border-box;
			width: 100%;
			line-height: 3rem;
			font-weight: 500;
			height: 3rem;
			outline: none;
			font-size: 1.3rem;
			text-transform: uppercase;
		}
		#Header #HeaderMenu > UL > LI > UL > LI > A {
			display: block;
			text-decoration: none;
			color: var(--Palette2light);
			margin-left: -1rem;
			margin-right: -1rem;
			padding-left: 1rem;
			padding-right: 1rem;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
			box-sizing: border-box;
			width: 100%;
			line-height: 4rem;
			font-weight: 500;
			height: 4.2rem;
			outline: none;
			font-size: 1.3rem;
			text-transform: capitalize;
		}
		#Header #HeaderMenu > UL > LI > UL {
			display: none;
			background-color: var(--Palette1dark);
			margin-left: -1rem;
			margin-right: 0rem;
			border-bottom: 2px solid var(--Palette1);
			border-radius: 0.9rem;
		}
		/*#HeaderMenu > UL > LI:ACTIVE,
		#HeaderMenu > UL > LI:FOCUS,
		#HeaderMenu > UL > LI:HOVER,
		#HeaderMenu > UL > LI > A:ACTIVE,
		#HeaderMenu > UL > LI > A:FOCUS,
		#HeaderMenu > UL > LI > A:HOVER,
		#HeaderMenu > UL > LI > UL > LI:ACTIVE,
		#HeaderMenu > UL > LI > UL > LI:FOCUS,
		#HeaderMenu > UL > LI > UL > LI:HOVER,
		#HeaderMenu > UL > LI > UL > LI > A:ACTIVE,
		#HeaderMenu > UL > LI > UL > LI > A:FOCUS,
		#HeaderMenu > UL > LI > UL > LI > A:HOVER {
			background-color: var(--Palette1) !important;
			color: #ffffff !important;
		}
		#HeaderMenu > UL > LI > UL > LI:ACTIVE,
		#HeaderMenu > UL > LI > UL > LI:FOCUS,
		#HeaderMenu > UL > LI > UL > LI:HOVER,
		#HeaderMenu > UL > LI > UL > LI > A:ACTIVE,
		#HeaderMenu > UL > LI > UL > LI > A:FOCUS,
		#HeaderMenu > UL > LI > UL > LI > A:HOVER {
			background-color: var(--Palette1light) !important;
			color: #ffffff !important;
		}
		#HeaderMenu > UL > LI:HOVER > UL,
		#HeaderMenu > UL > LI > UL:HOVER {
			display: block !important;
		}*/
		/*#HeaderMenu > UL > LI > UL > LI {
			background-color: #f5f5f5;
		}*/


		#Header > .Inner #SearchBlock {
			position: absolute;
			right: 8.3vw;
			bottom: 2rem;
			margin: 0px;
			padding: 0px;
			line-height: 2.6rem;
			height: 2.6rem;
			width: calc(100% - 4rem);
			-webkit-border-radius: 0.25rem;
			-moz-border-radius: 0.250rem;
			border-radius: 0.25rem;
			background-color: #fafafa;
			border: 0.05rem solid #999999;

		}
		#Header > .Inner #SearchBlock .GsTextBox {
			margin: 0px;
			padding: 0px;
			outline: none;
			font-size: 1.2rem;
			line-height: 2.6rem;
			height: 2.6rem;
			padding-left: 0.7rem;
			width: 20.4rem;
			color: #666666;
			font-weight: 400;
			float: left;
			border: 0px;
			background-color: transparent;
			font-family: var(--Header_Search_Box_Font);
		}
		#Header > .Inner #SearchBlock #bt {
			font-size: 1.5rem;
			line-height: 2.6rem;
			height: 2.5rem;
			color: #666666;
			cursor: pointer;
			float: right;
			width: 2.6rem;
			text-align: center;
		}


/*-----------------------------------------------------------------------------------*/

		.Inner .upMenu {
			display: none;
		}
		
		#HeaderMenu .mobile-upMenu{
			display: flex;
			flex-direction: column;
			padding-left: 2rem;
			padding-right: 1rem;
			padding-top: 2rem !important;
			padding-bottom: 4.5rem;
			position: relative;
			background: var(--Palette1dark);
			justify-content: flex-start;
			gap: 1.2rem;
		}
		.mobile-upMenu .rightHeader {
			order: 1;
			display: flex;
			flex-direction: column;
			justify-content: flex-start;
			width: 100%;
			row-gap: 1.3rem;
			margin-bottom: 0.5rem;
		}
		.mobile-upMenu .leftHeader {
			display: flex;
			flex-direction: column;
			margin-bottom: 1.5rem;
			align-items: flex-start;
			row-gap: 1rem;
			order: 2;
		}
		.mobile-upMenu .leftHeader a {
			display: block;
			text-decoration: none;
			color: var(--Palette2light);
			margin-left: -1rem;
			margin-right: -1rem;
			padding-left: 1rem;
			padding-right: 1rem;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
			box-sizing: border-box;
			width: 100%;
			line-height: 3rem;
			font-weight: 500;
			height: 3rem;
			outline: none;
			font-size: 1.3rem;
			text-transform: uppercase;
		}
		.mobile-upMenu .rightHeader a {
		    display: inline;
		    position: static;
		    font-size: 1.8rem;
		    line-height: 1em;
		    margin-top: 1rem;
		    color: var(--Palette2);
		}
		.mobile-upMenu .rightHeader a.LangToggle {
			display: flex;
			font-weight: 500;
			color: var(--Palette2light);
			text-transform: uppercase;
			text-decoration: none;
			font-size: 1.3rem;
			align-items: center;
			flex-direction: row-reverse;
			justify-content: flex-end;
			width: 100%;
			order: 2;
			line-height: 0.7rem;
		}
		.mobile-upMenu .rightHeader a.LangToggle::before {
		  content: "\f1ab";
		  font-family: "Font Awesome 6 Pro";
		  font-weight: 900;
		  display: inline-block;
		  font-size: 1.7rem;
		  margin-left: 0.5rem;
		  line-height: 1rem;

		  display: none;
		}
		.mobile-upMenu .rightHeader a i {
			position: absolute;
		    top: 2.2rem;
		    color: #ffffff;
		    left: 6rem;
		    font-size: 2.4rem;
		    margin-left: -0.5rem;
		}
		.rightHeader .innerRight {
			display: flex;
			width: 100%;
			margin-top: 1.5rem;
			justify-content: space-around;
			margin-bottom: 3rem;
		}
		.rightHeader .innerRight a{
			text-decoration: none;
			border: 0.12rem solid #000000;
			padding: 0.1rem;
			border-radius: 10rem;
			width: 1.5rem;
        	height: 1.5rem;
			font-size: 1.1rem;
			line-height: 1rem;
			display: flex;
			align-items: center;
			justify-content: center;
			color: #000000;
		}


/*------------------------------------------------------------------------*/



		#MobileMenu.MobileMenu {
		    display: inline-block;
		    cursor: pointer;
		}

		#MobileMenu.MobileMenu span {
            display: block;
            width: 35px;
            height: 1px;
			margin: 7px 0;
			background: var(--Palette1dark);
            transition: transform 0.25s ease, opacity 0.1s ease;
            transform-origin: center;
            border-radius: 1rem;
		}

		/* Stato X: menù aperto */
		#MobileMenu.MobileMenu.is-open span:nth-child(1) {
		    transform: translateY(13px) rotate(45deg);
		    background: var(--Palette2light) !important;
		    width: 26px;
		    height: 1.5px;
		}

		#MobileMenu.MobileMenu.is-open span:nth-child(2) {
		    opacity: 0;
		}

		#MobileMenu.MobileMenu.is-open span:nth-child(3) {
		    transform: translateY(-4px) rotate(-45deg);
		    background: var(--Palette2light) !important;
		    width: 26px;
		    height: 1.5px;
		}

		#HeaderMenu {
	        max-height: 0;
	        opacity: 0;
	        overflow: hidden;
	        transform: translateY(-10px);
	        transition:
	            max-height 0.3s ease,
	            opacity 0.3s ease,
	            transform 0.3s ease;
	    }

	    #HeaderMenu.is-open {
	        max-height: 100vh;
	        opacity: 1;
	        transform: translateY(0);
	        flex-direction: column;
	        justify-content: flex-start;
	    }

	    .mobile-social-row {
	    	order: 3;
	    	display: flex;
	    	align-items: center;
	    	justify-content: center;
	    	padding-bottom: 1.5rem;
	    	padding-top: 1.5rem;
	    	border-top: 0.15rem solid var(--Palette1dark);
	    	background: var(--Palette2light);
	    	padding-bottom: 1.5rem;
	    	position: relative;
	    	z-index: 1000000;
	    	border-bottom: 0.15rem solid var(--Palette1dark);
	    }
	    .mobile-social {
	    	width: 85%;
	    	display: flex;
	    	flex-direction: row;
	    	align-items: center;
	    	justify-content: space-between;
	    	column-gap: 1rem;
	    	order: 3;
	    	margin-top: 0rem;
	    }
	    .mobile-social a {
	    	font-size: 1.8rem;
	    	color: var(--Palette2);
	    	width: 100%;
	    	text-align: center;
	    }
	    .mobile-social a.Xicon img {
	    	width: 2rem;
	    	/*filter: invert(1);*/
	    	position: relative;
	    	top: 0.2rem;
	    }

	    #Header #HeaderMenu.is-open{
	      height: 100svh;
	      max-height: 100svh;
	      display: flex;
	      flex-direction: column;
	    }
	    #Header #HeaderMenu > UL{
	      height: auto !important;
	      flex: 0 0 auto;
	      order: 2;
	      row-gap: 1rem;
	      display: flex;
	      flex-direction: column;
	    }

	    #HeaderMenu .mobile-upMenu{
	      height: auto !important;
	      flex: 0 0 auto;
	      order: 1;
	    }

	    #Header #HeaderMenu {
	        overflow: hidden;
	    }
		#Header #HeaderMenu.is-open {
			overflow-y: auto;
		    overflow-x: hidden;
		    -webkit-overflow-scrolling: touch;
		    pointer-events: auto;

		    scrollbar-width: none;
		    -ms-overflow-style: none;

		    background: var(--Palette1);
		}
		.MenuScroll {
		    overflow-y: auto;
		    scrollbar-width: none;
		    -ms-overflow-style: none;
		}

		.MenuScroll::-webkit-scrollbar {
		    display: none;
		}


		#Header #UserMenu {
		    display: none;
		}



		#HeaderMenu li.has-submenu > ul{
			max-height: 0 !important;
			overflow: hidden !important;
			opacity: 0 !important;
			pointer-events: none !important;
			margin: 0 !important;
			padding: 0 !important;
			transition: max-height .25s ease, opacity .2s ease;
		}
		#HeaderMenu li.sub-open > ul{
			max-height: 100vh !important;
			opacity: 1 !important;
			pointer-events: auto !important;
		}
		#HeaderMenu li.has-submenu{
		    position: relative;
		    padding-right: 3.2rem;
		  }
		#HeaderMenu button.SubToggle{
			position: absolute;
			right: 1rem;
			top: 0rem;
			width: 100%;
			height: 3rem;
			text-align: end;
			border: 0;
			background: transparent;
			color: inherit;
			cursor: pointer;
			-webkit-tap-highlight-color: transparent;
			pointer-events: all;
			padding-left: 0rem;
		}

		#HeaderMenu button.SubToggle::before{
			content: "+";
			font-size: 2.5rem;
			line-height: 1;
			display: block;
		}
		#HeaderMenu li.sub-open > button.SubToggle::before{
			content: "–";
		}


		#Header #HeaderMenu > UL > LI > UL{
		   display: block !important;		 }

		 #HeaderMenu li.has-submenu > ul{
		   max-height: 0 !important;
		   overflow: hidden !important;
		   opacity: 0 !important;
		   pointer-events: none !important;
		   margin: 0 !important;
		   padding: 0 !important;
		   transition: max-height .25s ease, opacity .2s ease;
		 }

		 #HeaderMenu li.sub-open > ul{
		   max-height: 100vh !important;
		   opacity: 1 !important;
		   pointer-events: auto !important;
		 }

		


		  body.menu-open .mdp-readabler-trigger-button-box,
		  body.menu-open #mdp-readabler-trigger-button {
		    display: none !important;
		    visibility: hidden !important;
		    opacity: 0 !important;
		    pointer-events: none !important;
		  }
		  html.menu-open .mdp-readabler-trigger-button-box,
		  html.menu-open #mdp-readabler-trigger-button {
			display: none !important;
		}








		
	}

/*	-------------------------------------------------------------------------- */
/*	Desktop  
/*	-------------------------------------------------------------------------- */
	@media screen and (min-width: 441px) {

		@keyframes fadeIn { from {opacity:0;} to {opacity:1;} }
		@keyframes fadeOut{ from {opacity:1;} to {opacity:0;} }

		body {
			top: 0px !important;
		}

		#Header {
			position:absolute;
			left:0px;
			top:0px;
			display:block;
			width:100%;
			height: 12.5rem;
			background-color:var(--Header_Background_Color);
			border-bottom: none;
			color:var(--Header_Text_Color);
			z-index: 100;
			font-family: var(--Header_Font);
			box-sizing: border-box;
			z-index: 9999;
		}
		#Header > .Inner {
			margin-left:auto;
			margin-right:auto;
			display:block;
			position:relative;
			width: 100% !important;
			height:100%;
		}
		#Header > .Inner .Logo {
			position: absolute;
			left: 2rem;
			bottom: 3rem;
			height: 6.5rem;
			z-index: 1;
			display: flex;
			flex-direction: row;
			align-items: flex-end;
			text-decoration: none;
		}
		#Header > .Inner .Logo IMG {
			height: 6rem;
		}
		.Inner .LogoBox .innerRight {
			position: absolute;
			right: 1.4rem;
			bottom: 3rem;
			cursor: default;
		}
		.Inner .LogoBox .innerRight a {
			color: var(--Palette2);
			font-size: 1.3rem;
			padding: 0rem 0.5rem;
		}
		.Inner .LogoBox .innerRight a.Xicon img {
			width: 1.5rem;
		    position: relative;
		    top: 0.3rem;
		    transition: all 0.2s ease;
		}
		.innerRight a i {
			transition: all 0.2s ease;
		}
		.innerRight a.Ficon i {
			font-size: 1.1rem;
		    bottom: 0.1rem;
		    position: relative;
		}
		.Inner .LogoBox .innerRight a.Xicon img:hover,
		.innerRight a i:hover {
			/*color: var(--Palette1);*/
			transform: translateY(-3px);
		}
		.Inner .Logo h2 {
			margin: 0;
			margin-left: 0.7rem;
			margin-bottom: 0rem;
			font-size: 2.4rem;
			line-height: 2.1rem;
			font-weight: 400;
			color: var(--Palette2);
		}
		#Header #MobileMenu {
			display: none;
		}
		#Header #UserMenu {
			display: none;
		}
		/*#Header > .Inner #SearchBlock {
			position: static;
			padding: 0px;
			line-height: 2rem;
			height: 2rem;
			width: 15rem;
			-webkit-border-radius: 0.250rem;
			-moz-border-radius: 0.250rem;
			border-radius: 0.250rem;
			background-color: transparent;
			border: none;
			margin-right: 1rem;
		}
		#Header > .Inner #SearchBlock .GsTextBox {
			margin:0px;
			padding:0px;
			outline: none;
			font-size:1rem;
			line-height:2rem;
			height:2rem;
			padding-left:0.700rem;
			width:15rem;
			color:#666666;
			font-weight:400;
			float:left;
			border:0px;
			background-color:transparent;
			font-family: var(--Header_Search_Box_Font);
		}
		#Header > .Inner #SearchBlock #bt {
			font-size:1.3rem;
			line-height:2rem;
			height:2rem;
			color:#666666;
			cursor:pointer;
			float:right;
			width:2.1rem;
			text-align:center;

			display: none;
		}*/
		#Header > .Inner .LoginButton {
			display: block;
			position: static;
			width: 2rem;
			height: 2.1rem;
			background-color: transparent;
			-webkit-border-radius: 0.250em;
			-moz-border-radius: 0.250em;
			border-radius: 0.250em;
			cursor: pointer;
			text-align: left;
			margin-right: 0rem;
		}
		#Header > .Inner .LoginButton .fa-user {
			display:block;
			line-height:2rem;
			text-align:center;
			color:#ffffff;
			font-size:1rem;
			float:left;
			width:2.2rem;
			color: var(--Palette2light);
		}
		#Header > .Inner .LoginButton .fa-caret-right {
			display:block;
			line-height:2.1rem;
			height:2.1rem;
			text-align:center;
			color:#ffffff;
			font-size:1.2rem;
			float:right;
			width:2rem;
			background-color:#00000033;
			-webkit-border-top-right-radius:0.250em;
			-webkit-border-bottom-right-radius:0.250em;
			-moz-border-radius-topright:0.250em;
			-moz-border-radius-bottomright:0.250em;
			border-top-right-radius:0.250em;
			border-bottom-right-radius:0.250em;

			display: none;
		}
		#Header > .Inner .LoginButton .Text {
			font-size:0.95rem;
			color:#ffffff;
			text-align:left;
			float:left;
			display:block;
			width:8.5rem;
			white-space:nowrap;
			overflow:hidden;
			text-overflow:ellipsis;
			line-height:2.1rem;

			display: none;
		}
		#Header > .Inner .LoginButton:HOVER {
			background-color: transparent;
		}



		#Header #HeaderMenu {
			position: absolute;
			right: 0rem;
			bottom: 0rem;
			margin: 0px;
			padding: 0px;
			display: block;
			-webkit-user-select: none;
			-ms-user-select: none;
			user-select: none;
			font-family: var(--Header_Menu_Font);
			width: 100%;
			background: var(--Palette1);

			display: flex;
			align-items: center;
			justify-content: center;
			height: 2.5rem;
		}
		#HeaderMenu ul, #Menu li {
			margin: 0;
			padding: 0;
			display: block;
			list-style: none;
			list-style-type: none;
		}
		#HeaderMenu > ul { /* MAIN MENU */
			display: flex;
			align-items: center;
			justify-content: space-between;
			width: 97.7%;
			height: 100%;
		}
		#HeaderMenu > ul > li { /* MAIN MENU ITEM */
			position: relative;
			padding-left: 0.6rem;
			padding-right: 0.6rem;
			line-height: 2.5rem;
			font-size: 0.875rem;
			font-weight: 400;
			text-transform: capitalize;
			text-decoration: none;
			cursor: default;
			color: var(--Palette2light);
			text-transform: uppercase;
			font-size: 0.8rem;
			font-weight: 600;
			background-color: transparent;
			cursor: default;
			transition: all 0.2s ease;
			height: 100%;
		}
		#HeaderMenu > ul > li:HOVER {
			background-color: transparent !important;
		}
		#HeaderMenu > ul > li > A { /* MAIN MENU ITEM LINKED */
			padding-left: 1rem;
			padding-right: 1rem;
			margin-left: -1rem;
			margin-right: -1rem;
			font-size: 0.8rem;
			font-weight: 600;
			text-transform: capitalize;
			text-decoration: none;
			line-height: 2.5rem;
			cursor: pointer;
			display: block;
			color: #ffffff !important;
			background-color: transparent;
			transition: all 0.2s ease;
			text-transform: uppercase;
		}
		/*#HeaderMenu > ul > li > A:HOVER {
			text-decoration: underline;
			text-underline-offset: 0.4rem;
			background-color: transparent !important;
		}*/
		#HeaderMenu > ul > li > ul { /* SUBMENU */
			visibility: hidden;
			opacity: 0;
			position: absolute;
			transition: all 0.5s ease;
			top: 2.5rem;
			left: 0;
			display: none;
			overflow: hidden;
			z-index: 99;
			background-color: var(--Palette2);
			border: none;
			padding: 1rem;
			border-bottom-left-radius: 0.4rem;
			border-bottom-right-radius: 0.4rem;
		}
		#HeaderMenu > ul > li:last-child > ul { 
			left: unset;
			right:0;
		}
		#HeaderMenu > ul > li > ul > li { /* SUBMENU MENU ITEM */
			display: block;
			font-size: 1rem;
			line-height: 2.2rem;
			position: relative;
			cursor: default;
			white-space: nowrap;
			padding-left: 1rem;
			padding-right: 1rem;
			white-space: nowrap !important;
			color:var(--Header_SubMenu_Buttons_Text) !important;
			background-color:var(--Header_SubMenu_Buttons_Background) !important;
		}
		#HeaderMenu > ul > li > ul > li:HOVER { /* SUBMENU MENU ITEM */
			color:var(--Header_SubMenu_Buttons_Text_Hover) !important;
			background-color:var(--Header_SubMenu_Buttons_Background_Hover) !important;
		}
		#HeaderMenu > ul > li > ul > li A { /* SUBMENU MENU ITEM LINKED */
			font-size: 0.775rem;
			font-weight: 600;
			text-transform: uppercase;
			text-decoration: none;
			line-height: 2.2rem;
			padding-left: 1rem;
			padding-right: 1rem;
			margin-left: -1rem;
			margin-right: -1rem;
			display: block;
			color:var(--Palette2light) !important;
			background-color:var(--Header_SubMenu_Buttons_Background) !important;
			border-radius: 0.4rem;
		}
		#HeaderMenu > ul > li > ul > li A:HOVER {
			color:var(--Header_SubMenu_Buttons_Text_Hover) !important;
			background-color: #ec3036 !important;
		}

		#HeaderMenu > ul > li:HOVER ul,
		#HeaderMenu > ul > li ul:HOVER {
			visibility: visible;
			opacity: 1;
			display: block;
			min-width: calc(100% - 8px);
		}

		#HeaderMenu ul li ul li {
			clear: both;
			margin-bottom: 0.2rem;
			border-radius: 0.4rem;
			/*width: 100%;*/
		}

/*--------------------------------------------------------------------------------------*/

		
		#Header .Inner .upMenu {
			/*position: fixed;*/
			position: static;
			width: 100%;
			z-index: 1000;
			display: flex;
			align-items: center;
			justify-content: space-between;
			border-bottom: 0.1rem solid var(--Palette2);
			height: 2.5rem;
			border-bottom: 0.15rem solid var(--Palette2);
			background: var(--Palette2);
		}
		.upMenu .leftHeader {
			margin-left: 2rem;
		}
		.upMenu .rightHeader {
		    display: flex;
		    align-items: center;
		    margin-right: 2rem;
		    margin-left: 4rem;
		    flex-direction: row;
		    flex-wrap: nowrap;
		    column-gap: 1rem;
		}
		.upMenu .rightHeader .innerRight {
			display: flex;
			align-items: center;
			column-gap: 2rem;
			margin-left: 2rem;
		}
		.upMenu .rightHeader .innerRight a {
			text-decoration: none;
			border: 0.12rem solid #000000;
			padding: 0.1rem;
			border-radius: 10rem;
			width: 1rem;
			height: 1rem;
			font-size: 0.6rem;
			line-height: 1rem;
			display: flex;
			align-items: center;
			justify-content: center;
			color: #000000;
		}
		.upMenu .rightHeader a i {
			color: var(--Palette2);
			margin-left: 1.1rem;
		}
		.upMenu .leftHeader {
			margin-left: 2rem;
			display: flex;
			flex-direction: row;
			flex-wrap: nowrap;
			justify-content: space-between;
			column-gap: 1.5rem;
			width: 75vw;
		}
		.upMenu .leftHeader a {
			text-decoration-color: transparent ;
			font-size: 0.8rem;
			color: var(--Palette2light);
			font-weight: 200;
			transition: all 0.2s ease;
			text-transform: uppercase;
			transition: all 0.2s ease;
		}
		
		.upMenu .leftHeader a:hover {
			font-weight: 500;
			letter-spacing: -0.02rem;
		}


		#Header .LangToggle{
			text-decoration-color: transparent;
			font-size: 0.8rem;
			color: var(--Palette2light);
			font-weight: 200;
			transition: all 0.2s ease;
			text-transform: uppercase;
		}
		#Header .LangToggle:hover {
			font-weight: 500;
			letter-spacing: -0.02rem;
		}
		#Header .LangToggle:focus{ outline: none; }
		
/*---------------------------------------------------------------------*/


		/* contenitore ricerca in rightHeader */
		#Header .rightHeader #SearchBlock {
		  position: relative;
		  display: block;
		  margin: 0;
		  padding: 0;
		  height: 2.2rem;
		  line-height: 2.2rem;
		}

		/* icona lente */
		#Header .rightHeader #SearchBlock #bt{
		  display: inline-flex;
		  align-items: center;
		  justify-content: flex-end;
		  width: 2rem;
		  height: 2.2rem;
		  cursor: pointer;
		  color: var(--Palette2light);
		  font-weight: 300;
		  transition: all 0.2s ease;
		}
		/*#Header .rightHeader #SearchBlock #bt:hover {
			font-weight: 500;
		}*/


		/* input: “chiuso” di default */
		#Header .rightHeader #SearchBlock .GsTextBox{
		  display: inline-block;         /* NON usare display:none per poter animare */
		  vertical-align: middle;
		  height: 1.5rem;
		  line-height: 2.2rem;
		  margin: 0;
		  padding: 0 0 0 0.7rem;
		  border: 0;
		  outline: none;
		  background: transparent;

		  border-bottom: 0.1rem solid var(--Palette2);

		  /* stato chiuso */
		  max-width: 0;
		  opacity: 0;
		  overflow: hidden;
		  pointer-events: none;

		  /* animazione */
		  transition: max-width .45s ease, opacity .25s ease;
		}

		/* stato aperto: stessa “tirata” lunga del vecchio header */
		#Header .rightHeader #SearchBlock.is-open .GsTextBox{
		  max-width: 38rem;   /* come GenovaTeatro (puoi mettere anche 28rem/32rem) */
		  opacity: 1;
		  pointer-events: auto;
		}

		/* opzionale: quando aperto, un piccolo respiro */
		#Header .rightHeader #SearchBlock.is-open .GsTextBox{
		  margin-left: 0.5rem;
		  color: var(--Palette2dark);
		  border-bottom: 0.1rem solid var(--Palette2dark);
		}

		.upMenu .rightHeader #SearchBlock {
		  flex: 0 0 auto;
		}

		/* permette all’input di crescere davvero */
		#Header .rightHeader #SearchBlock.is-open {
		  width: auto;
		}

		#Header .rightHeader #SearchBlock .SrcInner{
		  display: flex;
		  align-items: center;
		}
		button.SubToggle {
			display: none;
		}






	}

